<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="attach">
        <source>Attach</source>
        <target state="translated">Adjunto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="keyUpload">
        <source>Private key</source>
        <target state="translated">Clave privada</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="certUpload">
        <source>Certificate</source>
        <target state="translated">Certificado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="caUpload">
        <source>Central Authority (CA)</source>
        <target state="translated">Autoridad Central (CA)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="email">
        <source>Email</source>
        <target state="translated">Email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="acceptTos">
        <source>Accept Let’s Encrypt terms</source>
        <target state="translated">Aceptar las condiciones de Let’s Encrypt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sslCertifEngine">
        <source>SSL Certificate engine</source>
        <target state="translated">Motor de certificados SSL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generateBtn">
        <source>Generate SSL certificate with Let’s Encrypt</source>
        <target state="translated">Generar certificado SSL con Let’s Encrypt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="renewBtn">
        <source>Renew Let’s Encrypt certificate</source>
        <target state="translated">Renovar el certificado Let’s Encrypt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fileItem">
        <source>Files</source>
        <target state="translated">Archivos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="letsEncryptItem">
        <source>Let’s Encrypt</source>
        <target state="translated">Let’s Encrypt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="disableItem">
        <source>Disabled</source>
        <target state="translated">Discapacitados</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="certificateEndDate">
        <source>Certificate expiry date</source>
        <target state="translated">Fecha de caducidad del certificado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emailInfo">
        <source>Email address sent to Let’s Encrypt and used to inform of SSL certificate expiration</source>
        <target state="translated">Dirección de correo electrónico enviada a Let’s Encrypt y utilizada para informar de la expiración del certificado SSL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tosInfo">
        <source>Let’s Encrypt conditions</source>
        <target state="translated">Condiciones de Let’s Encrypt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="disableInfo">
        <source>You must enter an external URL for the domain before you can generate its certificate.</source>
        <target state="translated">Debe introducir una URL externa para el dominio antes de poder generar el certificado del dominio.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="disableBtn">
        <source>Disable SSL Certificate</source>
        <target state="translated">Desactivar el certificado SSL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fileBtn">
        <source>Upload Certificate</source>
        <target state="translated">Cargar certificado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reloadConfirmation">
        <source>This action will reload the domain, any changes made in the other tabs will be lost.</source>
        <target state="translated">Esta acción recargará el dominio, cualquier cambio realizado en las otras pestañas se perderá.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="unableToGetLetsEncryptTos">
        <source>Unable to get Let’s Encrypt TOS from https://letsencrypt.org. Check server network access.</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
